import { useAuthStore } from "@/store/auth";
import { computed } from "vue";

export function useIsBindWx() {
  const authStore = useAuthStore();
  const isBindWx = computed(() => {
    return Boolean(authStore.userInfo?.openId);
  });

  return {
    isBindWx
  }
}